name: cinema
description: A server app using the shelf package and Docker.
version: 1.0.0
# repository: https://github.com/my_org/my_repo

environment:
  sdk: ^3.9.0

dependencies:
  get_it: ^9.0.5
  image: ^4.5.4
  injectable: ^2.6.0
  shelf: ^1.4.2
  shelf_router: ^1.1.2
  shelf_web_socket: ^3.0.0
  zard: ^0.0.23

dev_dependencies:
  build_runner: ^2.10.3
  http: ^1.2.2
  injectable_generator: ^2.9.1
  lints: ^6.0.0
  shelf_router_generator: ^1.1.3
  test: ^1.25.6
